/* Elite Circle Orange */

@import "../style.css";

html {
	background: #FFFFFF url(../img/orangetop.gif) repeat-x scroll left top;
}

.fw-logo {
	background-image: url('../img/orangelogo.jpg');
}

.fw-tertiary {
	background: #EBCF92;
	color: #000;
	border-color: #000;
}

a, a:hover, a:visited {
	color: #770817;
}

#fw-footer a {
	color: #bbb;
}

#fw-title a {
	color: #FFFFFF;
	text-decoration: none;
}

#fw-title a:hover {
	text-decoration: none;
}

#fw-smalltitle {
	color: #bbbbbb;
}

#fw-mainnavwrap {
	background: transparent url(../img/orangetile.gif) repeat scroll 0% 0%;
}

#fw-nav-menu ul li a {
	color: #fff;
}

#fw-nav-menu ul li a:hover {
	color: #bbb;
}

#fw-footer {
	color: #ffffff;
	background-color: #602002;
	border-color: #602002;
}
